<md-list-item>
  <img md-list-avatar [src]="picto()"/>
  <p md-line *ngIf="section.display_informations">
    <span class="section-icon"
          [ngStyle]="{'background-color': section.display_informations.color.toRgbString(),
          'color': section.display_informations.color.isLight() ? 'rgb(0, 0, 0)' : 'rgb(255, 255, 255)'}">
  {{ section.display_informations.code }}
    </span>
    <span *ngIf="section.display_informations && section.display_informations.direction">
    > {{ section.display_informations.direction }}
    </span>
  </p>
  <p md-line *ngIf="section.to">
    jusqu'à {{ section.to.name }}
  </p>
  <p md-line>
    {{ section.duration.humanize() }}
  </p>
</md-list-item>
